@charset "UTF-8";

.header-v2 { padding-bottom: 5px; position: relative; min-height: 88px; }

.header-v2::before { content: ""; position: absolute; width: 100%; height: 5px; background: linear-gradient(90deg, #1746ff 0%, #1746ff 50%, #4edaff 50%, #4edaff 100%); left: 0; bottom: 0; }

.header-v2::after { content: ""; position: absolute; display: block; width: 100%; height: 5px; background: transparent url(../image/head_bg.png) no-repeat center top; background-size: auto 5px; left: 50%; -webkit-transform: translateX(-50%); transform: translateX(-50%); bottom: 0; }

.header-v2 .logo { height: 83px; padding-left: 14px; font-size: 0; line-height: 0; }

.header-v2 .logo img { height: 100%; width: auto; }

.l-header::before { display: none; }

.l-header__logo span { color: #000; }

.p-visual__inner { padding-top: 6.5rem; }

.p-visual__title { color: #1746FF; }

.p-visual__message { background-color: #1746FF; }

.p-visual__copy b { background: linear-gradient(to bottom, transparent 70.1%, #4EDAFF 70.1%, #4EDAFF 97.1%, transparent 97.1%) no-repeat left center/calc(100% - 1em) 100%; }

.c-heading { background-color: #1746FF; }

.p-feature-section__heading { color: #1746FF; }

.p-feature-section__heading::before { -webkit-filter: brightness(0) saturate(100%) invert(73%) sepia(11%) saturate(2523%) hue-rotate(158deg) brightness(101%) contrast(103%); filter: brightness(0) saturate(100%) invert(73%) sepia(11%) saturate(2523%) hue-rotate(158deg) brightness(101%) contrast(103%); }

.p-setting { background: #CCE9FF; }

.p-setting__pager .swiper-pagination-bullet.swiper-pagination-bullet-active { background-color: #1746FF; }

.p-campaign { background: #0067BE; }

.p-cta__title span { color: #1746FF; }

.p-cta__faq { background: #1746FF; }

.p-campaign-overview.ver-lottery { border-radius: 20px; background: #CCE9FF; padding: 1.9rem 0.6rem; }

.p-campaign-overview__term { font-size: 1.25rem; min-height: 2rem; }

.list-lottery > li { font-size: 0; line-height: 0; }

.list-lottery > li + li { position: relative; }

.list-lottery > li + li::before { content: ""; display: block; width: 16vw; height: 10.6vw; background: transparent url(../image/lottery_arrow.png) no-repeat center center; background-size: contain; -webkit-transform: rotate(90deg); transform: rotate(90deg); margin: 0.3rem auto; }

@media (min-width: 769px) { .header-v2 { padding-bottom: 12px; min-height: 134px; }
  .header-v2::before { height: 12px; }
  .header-v2::after { width: 100%; height: 12px; background-size: auto 12px; }
  .header-v2 .wrapper { margin-inline: auto; width: var(--contents-width); }
  .header-v2 .logo { height: 120px; padding-left: 0; } .p-visual__inner { padding-top: 9.7rem; }
  .p-visual__image { top: 9.94rem; } .p-campaign-overview.ver-lottery { border-radius: 40px; padding: 2.5rem 5rem 4.375rem; }
  .p-campaign-overview__term { font-size: 1.5rem; min-height: 2.6rem; min-width: 10.75rem; }
  .list-lottery { display: flex; justify-content: space-between; align-items: center; background: transparent url(../image/lottery_arrow.png) no-repeat center center; background-size: 2.8rem auto; }
  .list-lottery > li { width: 45%; display: flex; }
  .list-lottery > li + li::before { display: none; } }
